# Spanish locale - Midnight Commander
# Copyright (C) 1998-2009 Free Software Foundation, Inc.
# David Martín <dmartina@excite.com>, 1998-2009.
# Ismael Olea <olea@hispafuentes.com>, 2000.
#
msgid ""
msgstr ""
"Project-Id-Version: 4.7.0\n"
"Report-Msgid-Bugs-To: mc-devel@gnome.org\n"
"POT-Creation-Date: 2010-02-26 13:04+0200\n"
"PO-Revision-Date: 2009-12-24 09:40+0100\n"
"Last-Translator: David Martín <dmartina@excite.com\n"
"Language-Team: Spanish <debian-l10n-spanish@lists.debian.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

msgid " Search string not found "
msgstr " La cadena buscada no ha sido encontrada "

msgid " Not implemented yet "
msgstr " No implementado todavía "

msgid " Num of replace tokens not equal to num of found tokens "
msgstr " Número de elementos de reemplazo no coincide "

#, c-format
msgid " Invalid token number %d "
msgstr " El elemento número %d no es válido "

msgid "Normal"
msgstr "&Normal"

msgid "&Regular expression"
msgstr "expresión &Regular"

msgid "Hexadecimal"
msgstr "he&Xadecimal"

msgid "Wildcard search"
msgstr "caracteres como&Dín"

#, c-format
msgid ""
"Unable to load '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Imposible cargar skin '%s'.\n"
"Se ha cargado skin por defecto."

#, c-format
msgid ""
"Unable to parse '%s' skin.\n"
"Default skin has been loaded"
msgstr ""
"Imposible procesar skin '%s'.\n"
"Se ha cargado skin por defecto."

msgid "Function key 1"
msgstr "Tecla F1"

msgid "Function key 2"
msgstr "Tecla F2"

msgid "Function key 3"
msgstr "Tecla F3"

msgid "Function key 4"
msgstr "Tecla F4"

msgid "Function key 5"
msgstr "Tecla F5"

msgid "Function key 6"
msgstr "Tecla F6"

msgid "Function key 7"
msgstr "Tecla F7"

msgid "Function key 8"
msgstr "Tecla F8"

msgid "Function key 9"
msgstr "Tecla F9"

msgid "Function key 10"
msgstr "Tecla F10"

msgid "Function key 11"
msgstr "Tecla F11"

msgid "Function key 12"
msgstr "Tecla F12"

msgid "Function key 13"
msgstr "Tecla F13"

msgid "Function key 14"
msgstr "Tecla F14"

msgid "Function key 15"
msgstr "Tecla F15"

msgid "Function key 16"
msgstr "Tecla F16"

msgid "Function key 17"
msgstr "Tecla F17"

msgid "Function key 18"
msgstr "Tecla F18"

msgid "Function key 19"
msgstr "Tecla F19"

msgid "Function key 20"
msgstr "Tecla F20"

msgid "Backspace key"
msgstr "Tecla Borrar"

msgid "End key"
msgstr "Tecla Fin"

msgid "Up arrow key"
msgstr "Flecha arriba"

msgid "Down arrow key"
msgstr "Flecha abajo"

msgid "Left arrow key"
msgstr "Flecha izquierda"

msgid "Right arrow key"
msgstr "Flecha derecha"

msgid "Home key"
msgstr "Tecla Inicio"

msgid "Page Down key"
msgstr "Avanzar Página"

msgid "Page Up key"
msgstr "Retrasar Página"

msgid "Insert key"
msgstr "Tecla Insertar"

msgid "Delete key"
msgstr "Tecla Eliminar"

msgid "Completion/M-tab"
msgstr "Completar/M-Tab"

msgid "+ on keypad"
msgstr "+ en el pad"

msgid "- on keypad"
msgstr "- en el pad"

msgid "Slash on keypad"
msgstr "Diagonal, pad"

msgid "* on keypad"
msgstr "* en el pad"

msgid "Escape key"
msgstr "Tecla Escape"

msgid "Left arrow keypad"
msgstr "Flecha izquierda, pad"

msgid "Right arrow keypad"
msgstr "Flecha derecha, pad"

msgid "Up arrow keypad"
msgstr "Flecha arriba, pad"

msgid "Down arrow keypad"
msgstr "Flecha abajo, pad"

msgid "Home on keypad"
msgstr "Inicio, pad"

msgid "End on keypad"
msgstr "Fin, pad"

msgid "Page Down keypad"
msgstr "Página abajo, pad"

msgid "Page Up keypad"
msgstr "Página arriba, pad"

msgid "Insert on keypad"
msgstr "Ins, pad"

msgid "Delete on keypad"
msgstr "Eliminar, pad"

msgid "Enter on keypad"
msgstr "Intro, pad"

msgid "Function key 21"
msgstr "Tecla F21"

msgid "Function key 22"
msgstr "Tecla F22"

msgid "Function key 23"
msgstr "Tecla F23"

msgid "Function key 24"
msgstr "Tecla F24"

msgid "Plus"
msgstr "Suma"

msgid "Minus"
msgstr "Resta"

msgid "Asterisk"
msgstr "Asterisco"

msgid "Dot"
msgstr "Punto"

msgid "Less than"
msgstr "Menor que"

msgid "Great than"
msgstr "Mayor que"

msgid "Equal"
msgstr "Igual"

msgid "Comma"
msgstr "Coma"

msgid "Apostrophe"
msgstr "Apóstrofo"

msgid "Colon"
msgstr "Dos puntos"

msgid "Exclamation mark"
msgstr "Exclamación"

msgid "Question mark"
msgstr "Interrrogación"

msgid "Ampersand"
msgstr "Ampersand"

msgid "Dollar sign"
msgstr "Dólar"

msgid "Quotation mark"
msgstr "Comillas"

msgid "Caret"
msgstr "Ángulo"

msgid "Tilda"
msgstr "Tilde"

msgid "Prime"
msgstr "Prima"

msgid "Underline"
msgstr "Subrayado"

msgid "Understrike"
msgstr "Guión bajo"

msgid "Pipe"
msgstr "Tubería"

msgid "Enter"
msgstr "Intro"

msgid "Tab key"
msgstr "Tab"

msgid "Space key"
msgstr "Espacio"

msgid "Slash key"
msgstr "Barra diagonal"

msgid "Backslash key"
msgstr "Contrabarra"

msgid "Number sign #"
msgstr "Sostenido"

msgid "Ctrl"
msgstr "Ctrl"

msgid "Alt"
msgstr "Alt"

msgid "Shift"
msgstr "Mayús"

#, c-format
msgid ""
"Screen size %dx%d is not supported.\n"
"Check the TERM environment variable.\n"
msgstr ""
"El tamaño de ventana %dx%d no está soportado.\n"
"Verifique el valor de la variable de entorno TERM.\n"

#, c-format
msgid "%s is not a directory\n"
msgstr "%s no es un directorio\n"

#, c-format
msgid "Directory %s is not owned by you\n"
msgstr "El directorio %s es de propiedad ajena\n"

#, c-format
msgid "Cannot set correct permissions for directory %s\n"
msgstr "Imposible dar permisos adecuados al directorio %s\n"

#, c-format
msgid "Cannot create temporary directory %s: %s\n"
msgstr "Imposible crear directorio temporal %s: %s\n"

#, c-format
msgid "Temporary files will be created in %s\n"
msgstr "Los archivos temporales se ubicarán en %s\n"

#, c-format
msgid "Temporary files will not be created\n"
msgstr "No se crearán archivos temporales\n"

#, c-format
msgid "Press any key to continue..."
msgstr "Presione cualquier tecla para continuar..."

msgid "Warning"
msgstr "¡ Atención !"

msgid " Pipe failed "
msgstr " Fallo en la tubería "

msgid " Dup failed "
msgstr " Dup falló "

#, c-format
msgid ""
"Cannot open cpio archive\n"
"%s"
msgstr ""
"Imposible abrir el archivo cpio\n"
"%s"

#, c-format
msgid ""
"Premature end of cpio archive\n"
"%s"
msgstr ""
"Fin prematuro del archivo cpio\n"
"%s"

#, c-format
msgid ""
"Inconsistent hardlinks of\n"
"%s\n"
"in cpio archive\n"
"%s"
msgstr ""
"Enlaces inconsistentes para\n"
"%s\n"
"en archivo cpio\n"
"%s"

#, c-format
msgid "%s contains duplicate entries! Skipping!"
msgstr "¡%s contiene entradas duplicadas! ¡Ignorando!"

#, c-format
msgid ""
"Corrupted cpio header encountered in\n"
"%s"
msgstr ""
"Cabecera cpio corrupta encontrada en\n"
"%s"

#, c-format
msgid ""
"Unexpected end of file\n"
"%s"
msgstr ""
"Fin de archivo inesperado\n"
"%s"

#, c-format
msgid "Directory cache expired for %s"
msgstr "El cache para %s ha expirado"

msgid "Starting linear transfer..."
msgstr "Iniciando transferencia en línea..."

#, c-format
msgid "%s: %s: %s %3d%% (%lu bytes transferred)"
msgstr "%s: %s: %s %3d%% (%lu bytes transferidos)"

#, c-format
msgid "%s: %s: %s %lu bytes transferred"
msgstr "%s: %s: %s %lu bytes transferidos"

msgid "Getting file"
msgstr "Trayendo archivo"

#, c-format
msgid ""
"Cannot open %s archive\n"
"%s"
msgstr ""
"Imposible abrir el archivo %s\n"
"%s"

msgid "Inconsistent extfs archive"
msgstr "Archivo extfs inconsistente"

#, fuzzy, c-format
msgid "Warning: cannot open %s directory\n"
msgstr "Imposible crear directorio %s"

#, c-format
msgid "fish: Disconnecting from %s"
msgstr "fish: Desconectando de %s"

msgid "fish: Waiting for initial line..."
msgstr "fish: Esperando línea de inicio..."

msgid "Sorry, we cannot do password authenticated connections for now."
msgstr "Lo siento, las conexiones con contraseña aún no son posibles."

msgid " fish: Password required for "
msgstr " fish: Contraseña requerida para "

msgid "fish: Sending password..."
msgstr "fish: Enviando contraseña de usuario"

msgid "fish: Sending initial line..."
msgstr "fish: Enviando línea de inicio..."

msgid "fish: Handshaking version..."
msgstr "fish: Negociando versión..."

msgid "fish: Setting up current directory..."
msgstr "fish: Preparando directorio actual..."

#, c-format
msgid "fish: Connected, home %s."
msgstr "fish: Conectado, inicio en %s"

#, c-format
msgid "fish: Reading directory %s..."
msgstr "fish: Leyendo el directorio %s..."

#, c-format
msgid "%s: done."
msgstr "%s: hecho."

#, c-format
msgid "%s: failure"
msgstr "%s: fallo"

#, c-format
msgid "fish: store %s: sending command..."
msgstr "fish: guardar %s: enviando comando..."

msgid "fish: Local read failed, sending zeros"
msgstr "fish: Fallo de lectura local, enviando ceros"

#, c-format
msgid "fish: storing %s %d (%lu)"
msgstr "fish: guardando %s %d (%lu)"

msgid "zeros"
msgstr "ceros"

msgid "file"
msgstr "archivo"

msgid "Aborting transfer..."
msgstr "Abortando transferencia."

msgid "Error reported after abort."
msgstr "Error denunciado tras abortar."

msgid "Aborted transfer would be successful."
msgstr "Abortada transferencia con éxito."

#, c-format
msgid "ftpfs: Disconnecting from %s"
msgstr "ftpfs: Desconectando de %s"

msgid " FTP: Password required for "
msgstr " FTP: Contraseña requerida para "

msgid "ftpfs: sending login name"
msgstr "ftpfs: Enviando nombre de usuario"

msgid "ftpfs: sending user password"
msgstr "ftpfs: Enviando contraseña de usuario"

#, c-format
msgid "FTP: Account required for user %s"
msgstr "FTP: Cuenta requerida para usuario %s"

msgid "Account:"
msgstr "Cuenta:"

msgid "ftpfs: sending user account"
msgstr "ftpfs: Enviando cuenta de usuario"

msgid "ftpfs: logged in"
msgstr "ftpfs: Autorizados"

#, c-format
msgid "ftpfs: Login incorrect for user %s "
msgstr "ftpfs: denegada autorización al usuario %s"

msgid "ftpfs: Invalid host name."
msgstr "ftpfs: Nombre de máquina incorrecto"

#, c-format
msgid "ftpfs: %s"
msgstr "ftpfs: %s"

#, c-format
msgid "ftpfs: making connection to %s"
msgstr "ftpfs: Estableciendo conexión con %s"

msgid "ftpfs: connection interrupted by user"
msgstr "ftpfs: Conexión abortada por el usuario"

#, c-format
msgid "ftpfs: connection to server failed: %s"
msgstr "ftpfs: Conexión al servidor fracasó: %s"

#, c-format
msgid "Waiting to retry... %d (Control-C to cancel)"
msgstr "Esperando antes de insistir... %d (Ctrl-C para cancelar)"

msgid "ftpfs: invalid address family"
msgstr "ftpfs: Familia de direcciones incorrecta"

#, c-format
msgid "ftpfs: could not setup passive mode: %s"
msgstr "ftpfs: Imposible aplicar el \"modo pasivo\": %s"

#, c-format
msgid "ftpfs: could not create socket: %s"
msgstr "ftpfs: Imposible crear socket: %s"

msgid "ftpfs: could not setup passive mode"
msgstr "ftpfs: Imposible aplicar el \"modo pasivo\""

msgid "ftpfs: aborting transfer."
msgstr "ftpfs: Abortando transferencia."

#, c-format
msgid "ftpfs: abort error: %s"
msgstr "ftpfs: Error al abortar: %s"

msgid "ftpfs: abort failed"
msgstr "ftpfs: Aborto fracasado"

msgid "ftpfs: CWD failed."
msgstr "ftpfs: Fallo al ejecutar CWD"

msgid "ftpfs: couldn't resolve symlink"
msgstr "ftpfs: Imposible resolver el enlace simbólico"

msgid "Resolving symlink..."
msgstr "Resolviendo enlace simbólico..."

#, c-format
msgid "ftpfs: Reading FTP directory %s... %s%s"
msgstr "ftpfs: Leyendo vía FTP el directorio %s... %s%s"

msgid "(strict rfc959)"
msgstr "(rfc959)"

msgid "(chdir first)"
msgstr "(chdir)"

msgid "ftpfs: failed; nowhere to fallback to"
msgstr "ftpfs: Falló; no hay dónde replegarse"

#, c-format
msgid "ftpfs: storing file %lu (%lu)"
msgstr "ftpfs: Guardando archivo %lu (%lu)"

msgid ""
"~/.netrc file has incorrect mode.\n"
"Remove password or correct mode."
msgstr ""
"El archivo ~/.netrc contiene una contraseña.\n"
"Quítela o restrinja los permisos de lectura."

msgid " MCFS "
msgstr " MCFS "

msgid " The server does not support this version "
msgstr " El servidor no soporta esta versión "

msgid ""
" The remote server is not running on a system port \n"
" you need a password to log in, but the information may \n"
" not be safe on the remote side.  Continue? \n"
msgstr ""
" El servidor remoto no está en un puerto que requiera \n"
" contraseña para conectarse, pero la información puede \n"
" quedar desprotegida al otro lado. ¿Desea continuar? \n"

msgid "&Yes"
msgstr "&Sí"

msgid "&No"
msgstr "&No"

msgid " MCFS Password required "
msgstr " Contraseña requerida para MCFS "

msgid " Invalid password "
msgstr " La contraseña es incorrecta "

#, c-format
msgid " Cannot locate hostname: %s "
msgstr " Máquina ilocalizable: %s "

#, c-format
msgid " Cannot create socket: %s "
msgstr " Imposible crear socket: %s "

#, c-format
msgid " Cannot connect to server: %s "
msgstr " Imposible conectar con servidor: %s "

msgid " Too many open connections "
msgstr " Demasiadas conexiones en curso "

#, c-format
msgid "Warning: file %s not found\n"
msgstr "Atención: no se encuentra el archivo %s\n"

#, c-format
msgid ""
"Warning: Invalid line in %s:\n"
"%s\n"
msgstr ""
"Atención: Línea no válida en %s:\n"
"%s\n"

#, c-format
msgid ""
"Warning: Invalid flag %c in %s:\n"
"%s\n"
msgstr ""
"Atención: Bandera %c no válida en %s:\n"
"%s\n"

#, c-format
msgid ""
" reconnect to %s failed\n"
" "
msgstr ""
" falló la reconexión con %s\n"
" "

msgid " Authentication failed "
msgstr " Autentificación fallida "

#, c-format
msgid " Error %s creating directory %s "
msgstr " %s creando %s "

#, c-format
msgid " Error %s removing directory %s "
msgstr " %s eliminando %s "

#, c-format
msgid " %s opening remote file %s "
msgstr " %s abriendo archivo remoto %s "

#, c-format
msgid " %s removing remote file %s "
msgstr " %s eliminando archivo remoto %s "

#, c-format
msgid " %s renaming files\n"
msgstr " %s renombrando archivos\n"

#, c-format
msgid ""
"Cannot open tar archive\n"
"%s"
msgstr ""
"Imposible abrir archivo de tipo tar\n"
"%s"

msgid "Inconsistent tar archive"
msgstr "Archivo de tipo tar inconsistente"

msgid "Unexpected EOF on archive file"
msgstr "Fin de archivo inesperado"

#, c-format
msgid ""
"Hmm,...\n"
"%s\n"
"doesn't look like a tar archive."
msgstr ""
"Hmm,...\n"
"%s\n"
"no parece un archivo de tipo tar."

msgid " undelfs: error "
msgstr " undelfs: error "

msgid " not enough memory "
msgstr " memoria insuficiente "

msgid " while allocating block buffer "
msgstr " al reservar buffer de bloque "

#, c-format
msgid " open_inode_scan: %d "
msgstr " open_inode_scan: %d "

#, c-format
msgid " while starting inode scan %d "
msgstr " al iniciar rastreo de inodos %d "

#, c-format
msgid "undelfs: loading deleted files information %d inodes"
msgstr "undelfs: cargando información de archivos eliminados %d inodos"

#, c-format
msgid " while calling ext2_block_iterate %d "
msgstr " al llamar a ext2_block_iterate %d "

msgid " no more memory while reallocating array "
msgstr " se agotó la memoria mientras se reubicaba la tabla "

#, c-format
msgid " while doing inode scan %d "
msgstr " mientras se hacía el rastreo de inodos %d"

msgid " Ext2lib error "
msgstr " error Ext2lib "

#, c-format
msgid " Cannot open file %s "
msgstr " Imposible abrir el archivo %s "

msgid "undelfs: reading inode bitmap..."
msgstr "undelfs: leyendo mapa de inodos..."

#, c-format
msgid ""
" Cannot load inode bitmap from: \n"
" %s \n"
msgstr ""
" Imposible cargar el inodo de: \n"
"  %s \n"

msgid "undelfs: reading block bitmap..."
msgstr "undelfs: leyendo mapa de bloques..."

#, c-format
msgid ""
" Cannot load block bitmap from: \n"
" %s \n"
msgstr ""
" Imposible cargar bloques de: \n"
"  %s \n"

msgid " vfs_info is not fs! "
msgstr " ¡vfs_info no es fs! "

msgid " You have to chdir to extract files first "
msgstr " Tiene que ir al directorio antes de extraer archivos "

msgid " while iterating over blocks "
msgstr " al iterar entre bloques "

msgid "Cannot parse:"
msgstr "Imposible analizar:"

msgid "More parsing errors will be ignored."
msgstr "El resto de errores de análisis serán ignorados."

msgid "Internal error:"
msgstr "Error interno:"

msgid "Password:"
msgstr "Contraseña:"

msgid "Changes to file lost"
msgstr "Los cambios del archivo se han perdido"

msgid "&Cancel"
msgstr "&Cancelar"

msgid "&Set"
msgstr "a&Plicar"

msgid "S&kip"
msgstr "&Ignorar"

msgid "Set &all"
msgstr "&Todos"

msgid "owner"
msgstr "dueño"

msgid "group"
msgstr "grupo"

msgid "other"
msgstr "otros"

msgid "On"
msgstr "En"

msgid "Flag"
msgstr "Visu"

msgid "Mode"
msgstr "Modo"

#, c-format
msgid "%6d of %d"
msgstr "%6d de %d"

msgid " Chown advanced command "
msgstr " Cambiar dueño y permisos "

#, c-format
msgid ""
" Cannot chmod \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar los permisos de \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar el dueño de \"%s\" \n"
" %s "

msgid "Displays the current version"
msgstr "Mostrar el número de versión"

msgid "Print data directory"
msgstr "Mostrar directorio de datos"

msgid "Print last working directory to specified file"
msgstr "Guardar el nombre del directorio en un archivo"

msgid "Enables subshell support (default)"
msgstr "Activar uso de subshell (por defecto)"

msgid "Disables subshell support"
msgstr "Desactivar el uso de subshell"

msgid "Log ftp dialog to specified file"
msgstr "Registrar diálogos ftp en un archivo"

msgid "Set debug level"
msgstr "Fijar el nivel de depuración"

msgid "Launches the file viewer on a file"
msgstr "Abrir un archivo con el visor"

msgid "Edits one file"
msgstr "Editar un archivo"

msgid "Forces xterm features"
msgstr "Utilizar las posibilidades de xterm"

msgid "Disable mouse support in text version"
msgstr "Desactivar ratón en la versión texto"

msgid "Tries to use termcap instead of terminfo"
msgstr "Intentar utilizar termcap en vez de terminfo"

msgid "To run on slow terminals"
msgstr "Para ejecutar en terminales lentos"

msgid "Use stickchars to draw"
msgstr "Usar caracteres simples para recuadros"

msgid "Resets soft keys on HP terminals"
msgstr "Restablecer teclas en terminales HP"

msgid "Load definitions of key bindings from specified file"
msgstr "Cargar asociaciones de teclas desde el archivo indicado"

msgid "Requests to run in black and white"
msgstr "Solicitar ejecución en blanco y negro"

msgid "Request to run in color mode"
msgstr "Solicitar la ejecución en color"

msgid "Specifies a color configuration"
msgstr "Indicar una configuración de colores"

msgid "Show mc with specified skin"
msgstr "Mostrar mc con la careta (skin) indicada"

#. TRANSLATORS: don't translate keywords and names of colors
#, fuzzy
msgid ""
"--colors KEYWORD={FORE},{BACK}\n"
"\n"
"{FORE} and {BACK} can be omitted, and the default will be used\n"
"\n"
"Keywords:\n"
"   Global:       errors, reverse, gauge, input, viewunderline\n"
"   File display: normal, selected, marked, markselect\n"
"   Dialog boxes: dnormal, dfocus, dhotnormal, dhotfocus, errdhotnormal,\n"
"                 errdhotfocus\n"
"   Menus:        menu, menuhot, menusel, menuhotsel, menuinactive\n"
"   Editor:       editnormal, editbold, editmarked, editwhitespace,\n"
"                 editlinestate\n"
msgstr ""
"--colors CONTEXTO={FRENTE},{FONDO}\n"
"\n"
"{FRENTE} y {FONDO} se pueden omitir y se utilizará el valor estándar\n"
"\n"
"Contextos:\n"
"   Globales:           errors, reverse, gauge, input, viewunderline\n"
"   Visor de archivos:  normal, selected, marked, markselect\n"
"   Diálogos:           dnormal, dfocus, dhotnormal, dhotfocus,\n"
"                        errdhotnormal, errdhotfocus\n"
"   Menús:              menu, menuhot, menusel, menuhotsel\n"
"   Editor:             editnormal, editbold, editmarked, editwhitespace,\n"
"                       editlinestate\n"

#. TRANSLATORS: don't translate keywords and names of colors
msgid ""
"   Help:         helpnormal, helpitalic, helpbold, helplink, helpslink\n"
"\n"
"Colors:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray and white\n"
"\n"
msgstr ""
"   Ayuda:             helpnormal, helpitalic, helpbold, helplink,\n"
"                      helpslink\n"
"\n"
"Colores:\n"
"   black, gray, red, brightred, green, brightgreen, brown,\n"
"   yellow, blue, brightblue, magenta, brightmagenta, cyan,\n"
"   brightcyan, lightgray y white\n"
"\n"

msgid "Color options"
msgstr "Opciones de color"

msgid "+number"
msgstr "+número"

msgid "[this_dir] [other_panel_dir]"
msgstr "[DIRECTORIO] [SEGUNDO_DIRECTORIO]"

msgid "Set initial line number for the internal editor"
msgstr "Línea de comienzo al abrir archivo con editor interno"

msgid ""
"\n"
"Please send any bug reports (including the output of `mc -V')\n"
"to mc-devel@gnome.org\n"
msgstr ""
"\n"
"Si detecta algún fallo puede comunicarlo a mc-devel@gnome.org\n"
"incluyendo la descripción obtenida con `mc -V'.\n"

#, c-format
msgid "GNU Midnight Commander %s\n"
msgstr "GNU Midnight Commander %s\n"

msgid "Main options"
msgstr "Opciones principales"

msgid "Terminal options"
msgstr "Opciones de terminal"

msgid " Background process error "
msgstr " Error en un proceso en 2º plano"

msgid " Unknown error in child "
msgstr " Error desconocido en el proceso hijo "

msgid " Child died unexpectedly "
msgstr " El proceso hijo feneció inesperadamente"

msgid " Background protocol error "
msgstr " Error de protocolo en proceso en 2º plano "

msgid ""
" Background process sent us a request for more arguments \n"
" than we can handle. \n"
msgstr ""
" El proceso en 2º plano nos envió una petición con más argumentos \n"
" de los que estamos preparados para manejar. \n"

msgid "&Full file list"
msgstr "listado &Completo"

msgid "&Brief file list"
msgstr "listado &Breve"

msgid "&Long file list"
msgstr "listado &Largo"

msgid "&User defined:"
msgstr "&Definido por el usuario:"

msgid "Listing mode"
msgstr "Listado"

msgid "user &Mini status"
msgstr "&Mini-estado"

msgid "&OK"
msgstr "&Aceptar"

msgid "&Reverse"
msgstr "inve&Rtir"

msgid "Case sensi&tive"
msgstr "distinguir ma&Yúsculas"

msgid "Executable &first"
msgstr "&Ejecutables primero"

msgid "Sort order"
msgstr " Ordenar "

#, fuzzy
msgid "Confirmation"
msgstr " Confirmación "

#. TRANSLATORS: no need to translate 'Confirmation', it's just a context prefix
#. 2
#, fuzzy
msgid "Confirmation|&History cleanup"
msgstr " Confirmación "

#, fuzzy
msgid "Confirmation|&Directory hotlist delete"
msgstr " confirmar eliminación de &Favoritos "

#, fuzzy
msgid "Confirmation|E&xit"
msgstr " Confirmación "

#, fuzzy
msgid "Confirmation|&Execute"
msgstr " Confirmación "

#, fuzzy
msgid "Confirmation|O&verwrite"
msgstr " confirmar s&Obrescritura "

#, fuzzy
msgid "Confirmation|&Delete"
msgstr " Confirmación "

msgid "UTF-8 output"
msgstr "salida UTF-8"

msgid "Full 8 bits output"
msgstr "mostrar &8 bits"

msgid "ISO 8859-1"
msgstr "&ISO 8859-1"

msgid "7 bits"
msgstr "&7 bits"

msgid "F&ull 8 bits input"
msgstr "Aceptar entrada de 8 bits"

msgid " Display bits "
msgstr " Juego de caracteres "

msgid "Other 8 bit"
msgstr "Otro (8 bit)"

msgid "Input / display codepage:"
msgstr "Juego de caracteres entrada/pantalla:"

msgid "&Select"
msgstr "&Seleccionar"

msgid "Use passive mode over pro&xy"
msgstr "usar modo pasivo sobre prox&Y"

msgid "Use &passive mode"
msgstr "usar modo &Pasivo"

msgid "&Use ~/.netrc"
msgstr "&Usar ~/.netrc"

msgid "&Always use ftp proxy"
msgstr "usar siempre pro&Xy"

msgid "sec"
msgstr "s."

msgid "ftpfs directory cache timeout:"
msgstr "Descartar el caché de ftpfs tras: "

msgid "ftp anonymous password:"
msgstr "Contraseña FTP anónimo:"

msgid "Timeout for freeing VFSs:"
msgstr "Descartar los VFS tras: "

msgid " Virtual File System Setting "
msgstr " Sistema de archivos virtual (VFS) "

msgid "cd"
msgstr "cd"

msgid "Quick cd"
msgstr " Cambiar directorio "

msgid "Symbolic link filename:"
msgstr "Nombre del nuevo enlace simbólico:"

msgid "Existing filename (filename symlink will point to):"
msgstr "Apuntando a:"

msgid "Symbolic link"
msgstr " Crear enlace simbólico "

msgid "Running "
msgstr "Corriendo "

msgid "Stopped"
msgstr "Detenido "

msgid "&Stop"
msgstr "&Detener"

msgid "&Resume"
msgstr "c&Ontinuar"

msgid "&Kill"
msgstr "&Matar"

msgid "Background Jobs"
msgstr " Procesos en 2º plano "

msgid "Domain:"
msgstr "Dominio:"

msgid "Username:"
msgstr "Usuario:"

#, c-format
msgid "Password for \\\\%s\\%s"
msgstr " Contraseña para \\\\%s\\%s "

msgid "7-bit ASCII"
msgstr "ASCII (7 bit)"

#, c-format
msgid "Cannot translate from %s to %s"
msgstr "Imposible convertir de %s a %s"

msgid "execute/search by others"
msgstr "ejecutar/buscar por otros"

msgid "write by others"
msgstr "escritura por otros"

msgid "read by others"
msgstr "lectura por otros"

msgid "execute/search by group"
msgstr "ejecutar/buscar por grupo"

msgid "write by group"
msgstr "escritura por grupo"

msgid "read by group"
msgstr "lectura por grupo"

msgid "execute/search by owner"
msgstr "ejecutar/buscar por dueño"

msgid "write by owner"
msgstr "escritura por dueño"

msgid "read by owner"
msgstr "lectura por dueño"

msgid "sticky bit"
msgstr "sticky bit"

msgid "set group ID on execution"
msgstr "ejecutar con ID del grupo"

msgid "set user ID on execution"
msgstr "ejecutar con ID del dueño"

msgid "C&lear marked"
msgstr "* a &Quitar"

msgid "S&et marked"
msgstr "* a &Poner"

msgid "&Marked all"
msgstr "* t&Odos"

msgid "Name"
msgstr "Nombre"

msgid "Permissions (Octal)"
msgstr "Permisos"

msgid "Owner name"
msgstr "Dueño"

msgid "Group name"
msgstr "Grupo"

msgid "Use SPACE to change"
msgstr " Use las flechas para"

msgid "an option, ARROW KEYS"
msgstr " moverse, ESPACIO para"

msgid "to move between options"
msgstr " cambiar los permisos"

msgid "and T or INS to mark"
msgstr " y T o INS para marcar"

msgid " Permission "
msgstr " Permisos "

msgid " File "
msgstr " Archivo "

msgid "Chmod command"
msgstr "Comando Chmod"

msgid "Set &users"
msgstr "pon d&Ueños"

msgid "Set &groups"
msgstr "pon &Grupos"

msgid " Name "
msgstr " Nombre "

msgid " Owner name "
msgstr " Dueño "

msgid " Group name "
msgstr " Grupo "

msgid " Size "
msgstr " Tamaño "

msgid " User name "
msgstr " Dueño "

msgid " Chown command "
msgstr " Cambiar dueño "

msgid "<Unknown user>"
msgstr "<desconocido>"

msgid "<Unknown group>"
msgstr "<desconocido>"

msgid " Confirmation "
msgstr " Confirmación "

msgid "Files tagged, want to cd?"
msgstr " Hay archivos marcados. ¿Quiere cambiar de directorio?"

msgid "Cannot change directory"
msgstr "Imposible cambiar de directorio"

msgid " View file "
msgstr " Ver archivo "

msgid " Filename:"
msgstr " Nombre de archivo:"

msgid " Filtered view "
msgstr " Ejecutar y ver "

msgid " Filter command and arguments:"
msgstr " Orden a ejecutar y argumentos:"

msgid "Create a new Directory"
msgstr " Crear directorio "

msgid " Enter directory name:"
msgstr " Teclee el nombre del directorio: "

msgid " Filter "
msgstr " Filtro "

msgid " Set expression for filtering filenames"
msgstr " Teclee la expresión para filtrar nombres de archivo"

msgid "&Using shell patterns"
msgstr "&Usando patrones shell"

msgid "&Case sensitive"
msgstr "distinguir &May/min"

msgid "&Files only"
msgstr "sólo &Archivos"

msgid " Select "
msgstr " Seleccionar grupo "

msgid " Unselect "
msgstr " De-seleccionar grupo "

msgid "Extension file edit"
msgstr " Editar extensiones "

msgid " Which extension file you want to edit? "
msgstr " ¿Qué archivo de extensiones desea editar? "

msgid "&User"
msgstr "&Usuario"

msgid "&System Wide"
msgstr "&Sistema"

msgid " Menu edit "
msgstr " Editar archivo de menú "

msgid " Which menu file do you want to edit? "
msgstr " ¿Qué archivo de menú desea editar?"

msgid "&Local"
msgstr "&Local"

msgid "Highlighting groups file edit"
msgstr " Editar colores de grupo "

msgid " Which highlighting file you want to edit? "
msgstr " ¿Qué archivo de colores de grupo desea editar? "

msgid " Compare directories "
msgstr " Comparar directorios "

msgid " Select compare method: "
msgstr " Seleccione el método de comparación: "

msgid "&Quick"
msgstr "&Rápido"

msgid "&Size only"
msgstr "sólo &Tamaño"

msgid "&Thorough"
msgstr "&Completo"

msgid " Both panels should be in the listing mode to use this command "
msgstr " Ambos paneles deben estar en modo listado para usar esta función "

msgid ""
" Not an xterm or Linux console; \n"
" the panels cannot be toggled. "
msgstr ""
" No se está usando ni xterm ni la consola Linux; \n"
" los paneles no pueden ser ocultados. "

#, c-format
msgid "Link %s to:"
msgstr "Crear enlace a %s como:"

msgid " Link "
msgstr " Crear enlace "

#, c-format
msgid " link: %s "
msgstr " enlace: %s"

#, c-format
msgid " symlink: %s "
msgstr " enlace simbólico: %s "

#, c-format
msgid " Symlink `%s' points to: "
msgstr " El enlace simbólico '%s' apunta a: "

msgid " Edit symlink "
msgstr " Editar enlace simbólico "

#, c-format
msgid " edit symlink, unable to remove %s: %s "
msgstr " edite enlace simbólico, imposible borrar %s: %s "

#, c-format
msgid " edit symlink: %s "
msgstr " editar enlace simbólico: %s "

#, c-format
msgid "`%s' is not a symbolic link"
msgstr "'%s' no es un enlace simbólico"

#, c-format
msgid " Cannot chdir to %s "
msgstr " Imposible cambiar al directorio %s "

msgid " Enter machine name (F1 for details): "
msgstr " Teclee el nombre de la máquina (F1 para más detalles): "

msgid " Link to a remote machine "
msgstr " Conexión por red "

msgid " FTP to machine "
msgstr " Conexión por FTP "

msgid " Shell link to machine "
msgstr " Conexión por shell "

msgid " SMB link to machine "
msgstr " Conexión por SMB "

msgid " Undelete files on an ext2 file system "
msgstr " Recuperar archivos de un sistema de archivos ext2 "

msgid ""
" Enter device (without /dev/) to undelete\n"
"   files on: (F1 for details)"
msgstr ""
" Introduzca el dispositivo (sin /dev/) donde quiere\n"
"  recuperar archivos: (F1 para más detalles)"

msgid " Setup "
msgstr " Configuración "

#, c-format
msgid " Setup saved to ~/%s"
msgstr " Configuración guardada en ~/%s"

#, c-format
msgid ""
" Cannot chdir to \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar al directorio \"%s\" \n"
" %s "

msgid " Cannot execute commands on non-local filesystems"
msgstr " Imposible ejecutar comandos desde directorios no locales "

msgid " The shell is already running a command "
msgstr " El shell ya está ejecutando un comando "

msgid "Cannot read directory contents"
msgstr "Imposible leer directorio"

msgid " Choose syntax highlighting "
msgstr "Coloreado de Sintaxis"

msgid "< Auto >"
msgstr "< Auto >"

msgid "< Reload Current Syntax >"
msgstr "< Releer sintaxis >"

#, c-format
msgid " Cannot open %s for reading "
msgstr " Imposible abrir %s para lectura "

msgid "Error"
msgstr "Error"

#, c-format
msgid " Error reading from pipe: %s "
msgstr " Error al leer en tubería: %s "

#, c-format
msgid " Cannot open pipe for reading: %s "
msgstr " Imposible abrir tubería para lectura: %s "

#, c-format
msgid " Cannot get size/permissions for %s "
msgstr " Imposible obtener tamaño/permisos para %s "

#, c-format
msgid " %s is not a regular file "
msgstr " %s no es un archivo ordinario "

#, c-format
msgid " File %s is too large "
msgstr " El archivo %s es demasiado grande "

msgid " About "
msgstr " Acerca de... "

msgid ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       A user friendly text editor written\n"
"           for the Midnight Commander.\n"
msgstr ""
"\n"
"                Cooledit  v3.11.5\n"
"\n"
" Copyright (C) 1996 the Free Software Foundation\n"
"\n"
"       Un editor de texto amigable escrito\n"
"           para el Midnight Commander.\n"

msgid "Macro recursion is too deep"
msgstr "La macro es demasiado recursiva"

msgid "Search"
msgstr "Buscar"

msgid " File has hard-links. Detach before saving? "
msgstr " Hay otros enlaces al archivo. ¿Desea separarlo al guardar? "

msgid "The file has been modified in the meantime. Save anyway?"
msgstr "El archivo ha estado siendo modificado por otros. ¿Desea guardar?"

msgid " Error writing to pipe: "
msgstr " Error al escribir en tubería: "

msgid " Cannot open pipe for writing: "
msgstr " Imposible abrir tubería para escritura: "

#, c-format
msgid " Cannot open file for writing: %s "
msgstr " Imposible abrir archivo para escritura: %s "

msgid "&Quick save"
msgstr "guardar &Rápido"

msgid "&Safe save"
msgstr "guardar &Seguro"

msgid "&Do backups with following extension:"
msgstr "conservar copias con e&Xtensión:"

msgid "Check &POSIX new line"
msgstr "verificar salto de línea &POSIX"

msgid " Edit Save Mode "
msgstr " Modo de guardar "

msgid "The file you are saving is not finished with a newline"
msgstr "El archivo a guardar no acaba con salto de línea"

msgid "C&ontinue"
msgstr "c&Ontinuar"

msgid "&Do not change"
msgstr "&Sin cambios"

msgid "&Unix format (LF)"
msgstr "formato &UNIX (LF)"

msgid "&Windows/DOS format (CR LF)"
msgstr "formato &Windows/DOS (CR LF)"

msgid "&Macintosh format (CR)"
msgstr "formato &Macintosh (CR)"

msgid "Change line breaks to:"
msgstr "Cambiar saltos de línea por:"

msgid " Enter file name: "
msgstr " Teclee el nombre del archivo: "

msgid " Save As "
msgstr " Guardar como "

msgid " A file already exists with this name. "
msgstr " Ya existe un archivo con ese nombre. "

msgid "&Overwrite"
msgstr "s&Obrescribir"

msgid " Cannot save file. "
msgstr " Imposible guardar el archivo. "

msgid " Delete macro "
msgstr " Eliminar macro "

msgid " Cannot open temp file "
msgstr " Imposible abrir el archivo temporal "

msgid " Cannot open macro file "
msgstr " Imposible abrir el archivo de macros "

msgid " Cannot overwrite macro file "
msgstr " Imposible sobrescribir el archivo de macros "

msgid " Save macro "
msgstr " Guardar macro "

msgid " Press the macro's new hotkey: "
msgstr " Presione la nueva tecla para el macro: "

msgid " Press macro hotkey: "
msgstr " Pulse la tecla de macro: "

msgid " Load macro "
msgstr " Cargar macro "

msgid " Confirm save file? : "
msgstr " Guardar el archivo: "

msgid " Save file "
msgstr " Guardar archivo "

msgid "&Save"
msgstr "&Guardar"

msgid ""
" Current text was modified without a file save. \n"
" Continue discards these changes. "
msgstr ""
" El texto actual ha sido modificado y no ha sido guardado \n"
" Continuar descartará estos cambios. "

msgid "Syntax file edit"
msgstr " Editar archivo de sintaxis "

msgid " Which syntax file you want to edit? "
msgstr " ¿Qué archivo de sintaxis desea editar? "

msgid " Load "
msgstr " Cargar "

msgid " Block is large, you may not be able to undo this action. "
msgstr " El bloque es enorme, quizás no se pueda deshacer esta acción. "

msgid "Replace"
msgstr "Reemplazar"

msgid " Replace "
msgstr " Reemplazar "

#, c-format
msgid " %ld replacements made. "
msgstr " %ld reemplazos hechos. "

msgid "Quit"
msgstr "Salir"

msgid " File was modified, Save with exit? "
msgstr " El archivo fue modificado. ¿Desea guardarlo al salir? "

msgid "&Cancel quit"
msgstr "&Cancelar salida"

msgid " Error "
msgstr " Error "

msgid " This function is not implemented. "
msgstr " Esa función no está implementada. "

msgid " Copy to clipboard "
msgstr " Copiar al portapapeles "

msgid " Unable to save to file. "
msgstr " No pude guardar el archivo. "

msgid " Cut to clipboard "
msgstr " Cortar al portapapeles "

msgid " Goto line "
msgstr " Ir a la línea "

msgid " Enter line: "
msgstr " Línea: "

msgid " Save Block "
msgstr " Guardar bloque "

msgid " Insert File "
msgstr " Insertar archivo "

msgid " Cannot insert file. "
msgstr " Imposible insertar el archivo "

msgid " Sort block "
msgstr " Ordenar bloque de texto "

msgid " You must first highlight a block of text. "
msgstr " Es necesario tener un bloque seleccionado "

msgid " Run Sort "
msgstr " Ordenar bloque de texto "

msgid " Enter sort options (see manpage) separated by whitespace: "
msgstr " Opciones para \"sort\" (ver manual), separadas por espacios: "

msgid " Sort "
msgstr " Ordenar "

msgid " Cannot execute sort command "
msgstr " Imposible ejecutar \"sort\" "

msgid " Sort returned non-zero: "
msgstr " \"sort\" devolvió un error: "

msgid "Paste output of external command"
msgstr "Pegar desde otro programa"

msgid "Enter shell command(s):"
msgstr "Orden a ejecutar:"

msgid "External command"
msgstr "Programa externo"

msgid "Cannot execute command"
msgstr "Imposible ejecutar la orden"

msgid "Error creating script:"
msgstr "Error al crear guión:"

msgid "Error reading script:"
msgstr "Error al leer guión:"

msgid "Error closing script:"
msgstr "Error al cerrar guión:"

msgid "Script created:"
msgstr "Guión creado:"

msgid "Process block"
msgstr "Procesar bloque"

msgid " Copies to"
msgstr " Cursar Copias a"

msgid " Subject"
msgstr " Tema"

msgid " To"
msgstr " Para"

msgid " mail -s <subject> -c <cc> <to>"
msgstr " mail -s <tema> -c <cc> <para>"

msgid " Mail "
msgstr " Correo "

msgid " Insert Literal "
msgstr " Insertar literalmente "

msgid " Press any key: "
msgstr " Presione cualquier tecla: "

msgid " Execute Macro "
msgstr " Ejecutar macro "

msgid "All charsets"
msgstr "en co&Dificaciones"

msgid "&Whole words"
msgstr "&Palabras completas"

msgid "In se&lection"
msgstr "sólo en se&Lección"

msgid "&Backwards"
msgstr "&Hacia atrás"

msgid "case &Sensitive"
msgstr "distinguir &May/min"

msgid " Enter replacement string:"
msgstr " Teclee el cambio a realizar:"

msgid " Enter search string:"
msgstr " Teclee el texto a buscar:"

msgid "&Find all"
msgstr "buscar &Todos"

msgid "Cancel"
msgstr "Cancelar"

msgid "&Skip"
msgstr "&Saltar"

msgid "A&ll"
msgstr "&Todos"

msgid "&Replace"
msgstr "&Reemplazar"

msgid " Replace with: "
msgstr " Reemplazar con: "

msgid " Confirm replace "
msgstr " Confirmar cambios "

msgid "&Dismiss"
msgstr "&Ignorar"

#, c-format
msgid ""
"File \"%s\" is already being edited\n"
"User: %s\n"
"Process ID: %d"
msgstr ""
"El archivo \"%s\" está ya siendo editado\n"
"Usuario: %s\n"
"Id. Proceso: %d"

msgid "File locked"
msgstr "Archivo bloqueado"

msgid "&Grab lock"
msgstr "tomar &Bloqueo"

msgid "&Ignore lock"
msgstr "&Ignorar bloqueo"

msgid "&Open file..."
msgstr "abrir archiv&O..."

msgid "&New"
msgstr "&Nuevo"

msgid "Save &as..."
msgstr "guar&Dar como..."

msgid "&Insert file..."
msgstr "&Insertar archivo..."

msgid "Cop&y to file..."
msgstr "co&Piar a un archivo..."

msgid "&User menu..."
msgstr "menú de &Usuario"

msgid "A&bout..."
msgstr "&Acerca de..."

msgid "&Quit"
msgstr "&Salir"

msgid "&Undo"
msgstr "&Deshacer"

#, fuzzy
msgid "&Toggle ins/overw"
msgstr "activar &Inserción"

#, fuzzy
msgid "To&ggle mark"
msgstr "i&Nicio/fin de marca"

msgid "&Mark columns"
msgstr "marcar c&Olumnas"

#, fuzzy
msgid "Mark &all"
msgstr "* t&Odos"

msgid "Unmar&k"
msgstr ""

#, fuzzy
msgid "Cop&y"
msgstr "&Copiar"

#, fuzzy
msgid "Mo&ve"
msgstr "&Mover"

msgid "&Delete"
msgstr "&Borrar"

#, fuzzy
msgid "Co&py to clipfile"
msgstr "co&Piar a un archivo..."

#, fuzzy
msgid "&Cut to clipfile"
msgstr "cor&Tar a un archivo..."

#, fuzzy
msgid "Pa&ste from clipfile"
msgstr "pe&Gar de un archivo..."

msgid "&Beginning"
msgstr "&Principio del archivo"

msgid "&End"
msgstr "&Fin del archivo"

msgid "&Search..."
msgstr "&Buscar..."

msgid "Search &again"
msgstr "buscar &Siguiente"

msgid "&Replace..."
msgstr "&Reemplazar..."

#, fuzzy
msgid "&Toggle bookmark"
msgstr "poner/quitar m&Arca"

msgid "&Next bookmark"
msgstr "&Ir a marca siguiente"

#, fuzzy
msgid "&Prev bookmark"
msgstr "&Volver a marca anterior"

msgid "&Flush bookmark"
msgstr "borra&R todas las marcas"

msgid "&Go to line..."
msgstr "&Ir a la línea..."

#, fuzzy
msgid "&Toggle line state"
msgstr "&Numeración de líneas"

msgid "Go to matching &bracket"
msgstr "buscar pare&Ja del operador"

#, fuzzy
msgid "&Find declaration"
msgstr "buscar &Declaración"

#, fuzzy
msgid "Back from &declaration"
msgstr "&Volver desde declaración"

#, fuzzy
msgid "For&ward to declaration"
msgstr "ava&Nzar a declaración"

msgid "Encod&ing..."
msgstr "&Código carácter..."

msgid "&Refresh screen"
msgstr "&Refrescar la pantalla"

msgid "&Start record macro"
msgstr "iniciar grabación de &Macro"

#, fuzzy
msgid "Finis&h record macro..."
msgstr "&Terminar grabación de macro..."

msgid "&Execute macro..."
msgstr "&Ejecutar macro"

msgid "Delete macr&o..."
msgstr "&Borrar macro..."

msgid "'ispell' s&pell check"
msgstr "corregir orto&Grafía con \"ispell\""

msgid "&Mail..."
msgstr "&Correo..."

msgid "Insert &literal..."
msgstr "insertar &Literalmente..."

msgid "Insert &date/time"
msgstr "insertar &Fecha y hora"

#, fuzzy
msgid "&Format paragraph"
msgstr "dar formato al &Párrafo"

#, fuzzy
msgid "&Sort..."
msgstr "&Ordenar bloque de texto..."

#, fuzzy
msgid "&Paste output of..."
msgstr "peg&Ar desde otro programa..."

#, fuzzy
msgid "&External formatter"
msgstr "dar formato e&Xterno"

msgid "&General...  "
msgstr "&General..."

msgid "Save &mode..."
msgstr "&Modo de guardar..."

msgid "Learn &keys..."
msgstr "redefinir &Teclas..."

msgid "Syntax &highlighting..."
msgstr "sinta&Xis coloreada..."

msgid "S&yntax file"
msgstr "editar archivo de &Sintaxis"

msgid "&Menu file"
msgstr "editar archivo de me&Nú..."

msgid "&Save setup"
msgstr "&Guardar configuración"

msgid "&File"
msgstr "&Archivo"

msgid "&Edit"
msgstr "&Edición"

msgid "&Search"
msgstr "&Buscar"

msgid "&Command"
msgstr "&Utilidades"

msgid "For&mat"
msgstr "for&Mato"

msgid "&Options"
msgstr "&Opciones"

msgid "None"
msgstr "Ninguno"

msgid "Dynamic paragraphing"
msgstr "Párrafos dinámicos"

msgid "Type writer wrap"
msgstr "Máquina de escribir"

msgid "Word wrap line length: "
msgstr "Ancho del párrafo auto: "

msgid "Cursor beyond end of line"
msgstr "cursor pasa fin de &Línea"

msgid "Pers&istent selection"
msgstr "selecció&N persistente"

msgid "Synta&x highlighting"
msgstr "sinta&Xis coloreada"

msgid "Visible tabs"
msgstr "&Tabulaciones visibles"

msgid "Visible trailing spaces"
msgstr "&Espacios finales visibles"

msgid "Save file &position"
msgstr "recordar &Posiciones"

msgid "Confir&m before saving"
msgstr "confir&Mar al guardar"

msgid "&Return does autoindent"
msgstr "autoindenta&R"

msgid "Tab spacing: "
msgstr "Tamaño de tabulaciones: "

msgid "Fill tabs with &spaces"
msgstr "tabulaciones x e&Spacios"

msgid "&Backspace through tabs"
msgstr "&Borrar en tabulaciones"

msgid "&Fake half tabs"
msgstr "&Fingir medias tabulaciones"

msgid "Wrap mode"
msgstr "Autoajuste de párrafo"

msgid " Editor options "
msgstr " Opciones del editor "

msgid "ButtonBar|Help"
msgstr "Ayuda"

msgid "ButtonBar|Save"
msgstr "Guarda"

msgid "ButtonBar|Mark"
msgstr "Marcar"

msgid "ButtonBar|Replac"
msgstr "Reempl"

msgid "ButtonBar|Copy"
msgstr "Copiar"

msgid "ButtonBar|Move"
msgstr "Mover"

msgid "ButtonBar|Search"
msgstr "Buscar"

msgid "ButtonBar|Delete"
msgstr "Borrar"

msgid "ButtonBar|PullDn"
msgstr "Menú"

msgid "ButtonBar|Quit"
msgstr "Salir"

msgid " Load syntax file "
msgstr " Cargar archivo de sintaxis "

#, c-format
msgid ""
" Cannot open file %s \n"
" %s "
msgstr ""
" Imposible abrir el archivo %s \n"
" %s "

#, c-format
msgid " Error in file %s on line %d "
msgstr " Error en el archivo %s (línea %d) "

msgid ""
" The Commander can't change to the directory that \n"
" the subshell claims you are in.  Perhaps you have \n"
" deleted your working directory, or given yourself \n"
" extra access permissions with the \"su\" command? "
msgstr ""
" Midnight Commander no puede cambiar al directorio \n"
" que el subshell dice que es el directorio actual. \n"
" ¿Acaso borró usted el directorio o se dio otros \n"
" permisos con el comando \"su\"?"

#, c-format
msgid "Type `exit' to return to the Midnight Commander"
msgstr "Teclee \"exit\" para regresar al Midnight Commander"

#, c-format
msgid " Cannot fetch a local copy of %s "
msgstr " Imposible obtener una copia local de \"%s\" "

#, c-format
msgid ""
" Cannot create temporary command file \n"
" %s "
msgstr ""
" Imposible crear el archivo temporal para comandos \n"
" %s "

msgid " Parameter "
msgstr "Parámetro"

#, c-format
msgid " %s%s file error"
msgstr " error en el archivo %s%s "

#, c-format
msgid ""
"The format of the %smc.ext file has changed with version 3.0.  It seems that "
"the installation failed.  Please fetch a fresh copy from the Midnight "
"Commander package."
msgstr ""
"El archivo %smc.ext ha cambiado con la versión 3.0.\n"
"Parece que la instalación falló. Por favor, trate\n"
"de conseguir una copia intacta con el paquete del\n"
"Midnight Commander."

#, c-format
msgid " ~/%s file error "
msgstr " error en el archivo ~/%s "

#, c-format
msgid ""
"The format of the ~/%s file has changed with version 3.0.  You may either "
"want to copy it from %smc.ext or use that file as an example of how to write "
"it."
msgstr ""
"El archivo ~/%s ha cambiado con la versión 3.0.\n"
"Puede hacer una copia de %smc.ext o bien emplearlo\n"
"como modelo."

msgid "DialogTitle|Copy"
msgstr "Copiar"

msgid "DialogTitle|Move"
msgstr "Mover"

msgid "DialogTitle|Delete"
msgstr "Borrar"

msgid " Cannot make the hardlink "
msgstr " Imposible crear el enlace "

#, c-format
msgid ""
" Cannot read source link \"%s\" \n"
" %s "
msgstr ""
" Imposible leer el enlace original \"%s\" \n"
" %s "

msgid ""
" Cannot make stable symlinks across non-local filesystems: \n"
"\n"
" Option Stable Symlinks will be disabled "
msgstr ""
" Imposible crear enlaces simbólicos estables si los archivos\n"
" están en distintos sistemas de archivos: \n"
"\n"
" La opción de enlaces simbólicos estables será desactivada "

#, c-format
msgid ""
" Cannot create target symlink \"%s\" \n"
" %s "
msgstr ""
" Imposible crear el enlace simbólico destino \"%s\" \n"
" %s "

msgid "&Abort"
msgstr "&Abortar"

#, c-format
msgid ""
" Cannot overwrite directory \"%s\" \n"
" %s "
msgstr ""
" Imposible sobrescribir el directorio \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot stat source file \"%s\" \n"
" %s "
msgstr ""
" Imposible identificar el archivo origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same file "
msgstr ""
" \"%s\" \n"
" y \n"
" \"%s\" \n"
" son el mismo archivo "

#, c-format
msgid ""
" Cannot create special file \"%s\" \n"
" %s "
msgstr ""
" Imposible crear el archivo especial \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target file \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar el dueño del archivo destino: \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chmod target file \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar los permisos del archivo destino \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot open source file \"%s\" \n"
" %s "
msgstr ""
" Imposible abrir el archivo fuente \"%s\" \n"
" %s "

msgid " Reget failed, about to overwrite file "
msgstr " Falló el reintento, se va a sobrescribir el archivo "

#, c-format
msgid ""
" Cannot fstat source file \"%s\" \n"
" %s "
msgstr ""
" Imposible identificar el archivo origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot create target file \"%s\" \n"
" %s "
msgstr ""
" Imposible crear el archivo destino \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot fstat target file \"%s\" \n"
" %s "
msgstr ""
" Imposible identificar el archivo destino \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot read source file \"%s\" \n"
" %s "
msgstr ""
" Imposible leer el archivo origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot write target file \"%s\" \n"
" %s "
msgstr ""
" Imposible escribir el archivo destino \"%s\" \n"
" %s "

msgid "(stalled)"
msgstr "(bloqueado)"

#, c-format
msgid ""
" Cannot close source file \"%s\" \n"
" %s "
msgstr ""
" Imposible cerrar el archivo origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot close target file \"%s\" \n"
" %s "
msgstr ""
" Imposible cerrar el archivo destino \"%s\" \n"
" %s "

msgid "Incomplete file was retrieved. Keep it?"
msgstr "El archivo está incompleto. ¿Desea conservarlo?"

msgid "&Keep"
msgstr "&Mantener"

#, c-format
msgid ""
" Cannot stat source directory \"%s\" \n"
" %s "
msgstr ""
" Imposible identificar el directorio de origen \"%s\" \n"
" %s "

#, c-format
msgid ""
" Source \"%s\" is not a directory \n"
" %s "
msgstr ""
" El directorio fuente \"%s\" no es un directorio \n"
" %s "

#, c-format
msgid ""
" Cannot copy cyclic symbolic link \n"
" `%s' "
msgstr ""
" Imposible copiar un enlace simbólico cíclico \n"
" \"%s\" "

#, c-format
msgid ""
" Destination \"%s\" must be a directory \n"
" %s "
msgstr ""
" El destino \"%s\" debe ser un directorio \n"
" %s "

#, c-format
msgid ""
" Cannot create target directory \"%s\" \n"
" %s "
msgstr ""
" Imposible crear el directorio destino \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot chown target directory \"%s\" \n"
" %s "
msgstr ""
" Imposible cambiar los permisos del directorio destino \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat file \"%s\" \n"
" %s "
msgstr ""
" Imposible identificar el archivo \"%s\" \n"
" %s "

#, c-format
msgid " Cannot overwrite directory `%s' "
msgstr " Imposible sobrescribir el directorio \"%s\" "

#, c-format
msgid ""
" Cannot move file \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Imposible mover el archivo \"%s\" a \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove file \"%s\" \n"
" %s "
msgstr ""
" Imposible borrar el archivo \"%s\" \n"
" %s "

#, c-format
msgid ""
" `%s' \n"
" and \n"
" `%s' \n"
" are the same directory "
msgstr ""
" \"%s\" \n"
" y \n"
" \"%s\" \n"
" son el mismo directorio "

#, c-format
msgid " Cannot overwrite directory \"%s\" %s "
msgstr " Imposible sobrescribir el directorio \"%s\" %s "

#, c-format
msgid " Cannot overwrite file \"%s\" %s "
msgstr " Imposible sobrescribir el archivo \"%s\" %s "

#, c-format
msgid ""
" Cannot move directory \"%s\" to \"%s\" \n"
" %s "
msgstr ""
" Imposible mover el directorio \"%s\" a \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot delete file \"%s\" \n"
" %s "
msgstr ""
" Imposible borrar el archivo \"%s\" \n"
" %s "

#, c-format
msgid ""
" Cannot remove directory \"%s\" \n"
" %s "
msgstr ""
" Imposible eliminar el directorio \"%s\" \n"
" %s "

msgid "Directory scanning"
msgstr "Analizando directorio"

msgid "FileOperation|Copy"
msgstr "Copiar"

msgid "FileOperation|Move"
msgstr "Mover"

msgid "FileOperation|Delete"
msgstr "Borrar"

#, no-c-format
msgid "%o %f \"%s\"%m"
msgstr "%o %f \"%s\"%m"

#, no-c-format
msgid "%o %d %f%m"
msgstr "%o %d %f%m"

msgid "files"
msgstr "archivos"

msgid "directory"
msgstr "directorio"

msgid "directories"
msgstr "directorios"

msgid "files/directories"
msgstr "archivos/directorios"

msgid " with source mask:"
msgstr " aplicando la máscara:"

msgid " to:"
msgstr " a: "

#, c-format
msgid "%s?"
msgstr "¿%s?"

msgid " Cannot operate on \"..\"! "
msgstr " ¡Imposible operar sobre \"..\"! "

msgid " Sorry, I could not put the job in background "
msgstr " Lo siento, no pude poner la tarea en 2º plano "

msgid "&Retry"
msgstr "&Reintentar"

msgid ""
"\n"
"   Directory not empty.   \n"
"   Delete it recursively? "
msgstr ""
"\n"
" El directorio no está vacío.\n"
" ¿Desea borrarlo recursivamente? "

msgid ""
"\n"
"   Background process: Directory not empty \n"
"   Delete it recursively? "
msgstr ""
"\n"
" Proceso en 2º plano: El directorio no está vacío.\n"
" ¿Desea borrarlo recursivamente? "

msgid " Delete: "
msgstr " Borrar: "

msgid "Non&e"
msgstr "nin&Guno"

#, fuzzy, c-format
msgid "%d:%02d.%02d"
msgstr "ETA %d:%02d.%02d"

#, c-format
msgid "ETA %s"
msgstr ""

#, c-format
msgid "%.2f MB/s"
msgstr "%.2f MB/s"

#, c-format
msgid "%.2f KB/s"
msgstr "%.2f KB/s"

#, c-format
msgid "%ld B/s"
msgstr "%ld B/s"

#, c-format
msgid "Files processed: %llu of %llu"
msgstr ""

#, fuzzy, c-format
msgid "Time: %s  %s (%s)"
msgstr "Tamaño:     %s"

#, c-format
msgid " Total: %s of %s "
msgstr ""

msgid "Source"
msgstr "Origen"

msgid "Target"
msgstr "Destino"

msgid "Deleting"
msgstr "Borrando"

msgid "Target file already exists!"
msgstr "¡El archivo destino ya existe!"

#, c-format
msgid "Source date: %s, size %llu"
msgstr "Archivo origen: fecha %s, tamaño %llu"

#, c-format
msgid "Target date: %s, size %llu"
msgstr "Archivo destino: fecha %s, tamaño %llu"

#, c-format
msgid "Source date: %s, size %u"
msgstr "Archivo origen: fecha %s, tamaño %u"

#, c-format
msgid "Target date: %s, size %u"
msgstr "Archivo destino: fecha %s, tamaño %u"

msgid "If &size differs"
msgstr "si el ta&Maño difiere"

msgid "&Update"
msgstr "actuali&Zar"

msgid "Overwrite all targets?"
msgstr "¿Sobrescribir todos los archivos?"

msgid "&Reget"
msgstr "&Reintentar"

msgid "A&ppend"
msgstr "aña&Dir"

msgid "Overwrite this target?"
msgstr "¿Sobrescribir este archivo?"

msgid " File exists "
msgstr " El archivo ya existe "

msgid " Background process: File exists "
msgstr " Proceso en 2º plano: El archivo ya existe "

msgid "&Background"
msgstr "en 2º plan&O"

msgid "&Stable Symlinks"
msgstr "enlaces simbólicos &Estables"

msgid "di&Ve into subdir if exists"
msgstr "entrar en sub&Directorios"

msgid "preserve &Attributes"
msgstr "&Preservar atributos"

msgid "follow &Links"
msgstr "seguir en&Laces"

msgid "to:"
msgstr "a:"

#, c-format
msgid "Invalid source pattern `%s'"
msgstr "Patrón fuente incorrecto \"%s\""

msgid "&Suspend"
msgstr "&Detener"

msgid "Con&tinue"
msgstr "con&Tinuar"

msgid "&Chdir"
msgstr "&Ir a"

msgid "&Again"
msgstr "&Buscar otro"

msgid "Pane&lize"
msgstr "&Llevar a panel"

msgid "&View - F3"
msgstr "&Ver - F3"

msgid "&Edit - F4"
msgstr "&Editar - F4"

#, c-format
msgid "Found: %ld"
msgstr "Encontrado: %ld"

msgid " Malformed regular expression "
msgstr " La expresión regular es errónea "

msgid "Cas&e sensitive"
msgstr "distinguir &May/min"

msgid "&Find recursively"
msgstr "buscar &Recursivamente"

msgid "S&kip hidden"
msgstr "saltar &Ocultos"

msgid "&All charsets"
msgstr "cualquier co&Dificación"

msgid "Case sens&itive"
msgstr "distinguir may/mi&N"

msgid "Re&gular expression"
msgstr "e&Xpresión regular"

msgid "Fir&st hit"
msgstr "&Primera coincidencia"

msgid "All cha&rsets"
msgstr "cualquier codi&Ficación"

msgid "&Tree"
msgstr "ár&Bol"

msgid "Find File"
msgstr " Buscar archivos "

msgid "Content:"
msgstr "Contenido:"

msgid "File name:"
msgstr "Archivos:"

msgid "Start at:"
msgstr "Comenzar en:"

#, c-format
msgid "Grepping in %s"
msgstr "Buscando en %s"

msgid "Finished"
msgstr "Terminado"

#, c-format
msgid "Searching %s"
msgstr "Buscando %s"

msgid "Searching"
msgstr "Buscando"

msgid " Help file format error\n"
msgstr " Error en el formato del archivo de ayuda\n"

msgid " Internal bug: Double start of link area "
msgstr " Error interno: Doble inicio de enlace"

#, c-format
msgid " Cannot find node %s in help file "
msgstr " Imposible encontrar el nodo %s en el archivo de ayuda "

msgid "Help"
msgstr "Ayuda"

msgid "ButtonBar|Index"
msgstr "Índice"

msgid "ButtonBar|Prev"
msgstr "Volver"

msgid "&Move"
msgstr "&Mover"

msgid "&Remove"
msgstr "&Quitar"

msgid "&Append"
msgstr "&Añadir al final"

msgid "&Insert"
msgstr "&Insertar"

msgid "New &Entry"
msgstr "&Nuevo"

msgid "New &Group"
msgstr "nuevo &Grupo"

msgid "&Up"
msgstr "arri&Ba"

msgid "&Add current"
msgstr "aña&Dir actual"

msgid "&Refresh"
msgstr "actualiza&R"

msgid "Fr&ee VFSs now"
msgstr "&Liberar VFS ahora"

msgid "Change &To"
msgstr "camb&Iar a"

msgid "Subgroup - press ENTER to see list"
msgstr "Subgrupo - presione ENTER para ver la lista"

msgid "Active VFS directories"
msgstr " Directorios virtuales (VFS) activos "

msgid "Directory hotlist"
msgstr " Favoritos "

msgid " Directory path "
msgstr " Ruta "

msgid " Directory label "
msgstr " Etiqueta del directorio "

#, c-format
msgid "Moving %s"
msgstr "Moviendo %s"

msgid "New hotlist entry"
msgstr " Nuevo "

msgid "Directory label"
msgstr " Etiqueta:"

msgid "Directory path"
msgstr " Ruta:"

msgid " New hotlist group "
msgstr " Nuevo grupo "

msgid "Name of new group"
msgstr " Nombre del nuevo grupo:"

#, c-format
msgid "Label for \"%s\":"
msgstr " Etiqueta para \"%s\":"

msgid " Add to hotlist "
msgstr " Añadir actual "

msgid " Remove: "
msgstr " Eliminar: "

msgid ""
"\n"
" Are you sure you want to remove this entry?"
msgstr ""
"\n"
" ¿Desea realmente eliminar este elemento?"

msgid ""
"\n"
" Group not empty.\n"
" Remove it?"
msgstr ""
"\n"
"El grupo no está vacío.\n"
"¿Desea eliminarlo?"

msgid " Top level group "
msgstr " Grupo principal "

msgid " Hotlist Load "
msgstr " Cargar favoritos "

#, c-format
msgid ""
"MC was unable to write ~/%s file, your old hotlist entries were not deleted"
msgstr "No se pudo escribir ~/%s, la lista de favoritos antigua no fue borrada"

#, c-format
msgid "Midnight Commander %s"
msgstr "Midnight Commander %s"

#, c-format
msgid "File:       %s"
msgstr "Archivo:     %s"

#, c-format
msgid "Free nodes: %d (%d%%) of %d"
msgstr " y %d (%d%%) de %d inodos"

msgid "No node information"
msgstr "Sin información sobre inodos"

#, c-format
msgid "Free space: %s (%d%%) of %s"
msgstr "Disponible %s (%d%%) de %s"

msgid "No space information"
msgstr "Espacio libre desconocido"

#, c-format
msgid "Type:      %s "
msgstr "  Tipo:     %s"

msgid "non-local vfs"
msgstr "VFS no-local"

#, c-format
msgid "Device:    %s"
msgstr "  Origen:   %s"

#, c-format
msgid "Filesystem: %s"
msgstr "Sistema en  %s"

#, c-format
msgid "Accessed:  %s"
msgstr "Accedido:   %s"

#, c-format
msgid "Modified:  %s"
msgstr "Modificado: %s"

#. TRANSLATORS: "Status changed", like in the stat(2) man page
#, c-format
msgid "Status:    %s"
msgstr "Cambiado:   %s"

#, c-format
msgid "Dev. type: major %lu, minor %lu"
msgstr "Dispositivo major: %lu, minor: %lu"

#, c-format
msgid "Size:      %s"
msgstr "Tamaño:     %s"

#, c-format
msgid " (%ld block)"
msgid_plural " (%ld blocks)"
msgstr[0] " (%ld bloque)"
msgstr[1] " (%ld bloques)"

#, c-format
msgid "Owner:     %s/%s"
msgstr "Dueño:      %s/%s"

#, c-format
msgid "Links:     %d"
msgstr "Nº enlaces: %d"

#, c-format
msgid "Mode:      %s (%04o)"
msgstr "Modo:       %s (%04o)"

#, c-format
msgid "Location:  %Xh:%Xh"
msgstr "Ubicado:    %Xh:%Xh"

msgid "&Vertical"
msgstr "&Vertical"

msgid "&Horizontal"
msgstr "&Horizontal"

msgid "show free sp&Ace"
msgstr "mostrar &Espacio libre"

msgid "&Xterm window title"
msgstr "titular las ventanas &Xterm"

msgid "h&Intbar visible"
msgstr "&Sugerencias visibles"

msgid "&Keybar visible"
msgstr "&Barra de teclas visible"

msgid "command &Prompt"
msgstr "&Línea de comandos"

msgid "show &Mini status"
msgstr "mostrar m&Ini-estado"

msgid "menu&Bar visible"
msgstr "barra de &Menú visible"

msgid "&Equal split"
msgstr "simét&Rico"

msgid "pe&Rmissions"
msgstr "&Permisos"

msgid "&File types"
msgstr "&Tipos de archivos"

msgid " Panel split "
msgstr " Disposición de paneles "

msgid " Highlight... "
msgstr " Resaltar... "

msgid " Other options "
msgstr " Otras opciones "

msgid "output lines"
msgstr "líneas de salida"

msgid "Layout"
msgstr "Presentación"

msgid "Learn keys"
msgstr "Redefinir teclas"

msgid " Teach me a key "
msgstr " Enséñame una tecla "

#, c-format
msgid ""
"Please press the %s\n"
"and then wait until this message disappears.\n"
"\n"
"Then, press it again to see if OK appears\n"
"next to its button.\n"
"\n"
"If you want to escape, press a single Escape key\n"
"and wait as well."
msgstr ""
"Por favor, presione la tecla %s\n"
"y espere hasta que este mensaje desaparezca.\n"
"\n"
"Luego, presione la tecla de nuevo y vea si el mensaje de \"OK\" aparece\n"
"junto a su botón \n"
"\n"
"Si quiere cancelar, presione una vez la tecla Escape\n"
"y espere."

msgid " Cannot accept this key "
msgstr " Imposible aceptar esta tecla "

#, c-format
msgid " You have entered \"%s\""
msgstr " Usted tecleó \"%s\" "

#. TRANSLATORS: This label appears near learned keys.  Keep it short.
msgid "OK"
msgstr "OK"

msgid ""
"It seems that all your keys already\n"
"work fine. That's great."
msgstr ""
"Parece ser que todas sus teclas ya\n"
"funcionan correctamente. Fantástico."

msgid "&Discard"
msgstr "&Desechar"

msgid ""
"Great! You have a complete terminal database!\n"
"All your keys work well."
msgstr ""
"¡Fantástico! ¡Sus tablas de terminal son correctas!\n"
"Todas las teclas funcionan apropiadamente."

msgid "Press all the keys mentioned here. After you have done it, check"
msgstr "Presione todas las teclas y compruebe si alguna no responde. Para"

msgid "which keys are not marked with OK.  Press space on the missing"
msgstr "redefinirla, pulse la barra espaciadora o haga clic con el ratón"

msgid "key, or click with the mouse to define it. Move around with Tab."
msgstr "en ella. Use el tabulador para moverse."

msgid " The Midnight Commander "
msgstr " The Midnight Commander "

msgid " Do you really want to quit the Midnight Commander? "
msgstr " ¿Desea realmente salir del Midnight Commander? "

msgid "&Listing mode..."
msgstr "&Listado..."

msgid "&Quick view"
msgstr "&Vista rápida"

msgid "&Info"
msgstr "&Información"

msgid "&Sort order..."
msgstr "&Ordenar..."

msgid "&Filter..."
msgstr "&Filtro..."

msgid "&Encoding..."
msgstr "&Código carácter..."

msgid "&Network link..."
msgstr "conexión por &Red..."

msgid "FT&P link..."
msgstr "conexión por FT&P..."

msgid "S&hell link..."
msgstr "conexión por SS&H..."

msgid "SM&B link..."
msgstr "conexión por &SMB..."

msgid "&Rescan"
msgstr "&Actualizar"

msgid "&View"
msgstr "&Ver"

msgid "Vie&w file..."
msgstr "ver arc&Hivo..."

msgid "&Filtered view"
msgstr "e&Jecutar y ver..."

msgid "&Copy"
msgstr "&Copiar"

msgid "C&hmod"
msgstr "cambiar &Permisos..."

msgid "&Link"
msgstr "crear en&Lace..."

msgid "&SymLink"
msgstr "crear enlace &Simbólico..."

msgid "Edit s&ymlink"
msgstr "edi&Tar enlace simbólico"

msgid "Ch&own"
msgstr "cambiar dueñ&O..."

msgid "&Advanced chown"
msgstr "c&Ambiar dueño y permisos..."

msgid "&Rename/Move"
msgstr "&Renombrar/mover..."

msgid "&Mkdir"
msgstr "crear &Directorio..."

msgid "&Quick cd"
msgstr "ca&Mbiar directorio..."

msgid "Select &group"
msgstr "seleccionar &Grupo..."

msgid "U&nselect group"
msgstr "de-seleccionar gr&Upo..."

msgid "Reverse selec&tion"
msgstr "&Invertir la selección"

msgid "E&xit"
msgstr "sali&R"

msgid "&User menu"
msgstr "me&Nú de usuario"

msgid "&Directory tree"
msgstr "árbol de &Directorios"

msgid "&Find file"
msgstr "&Buscar archivos..."

msgid "S&wap panels"
msgstr "&Intercambiar paneles"

msgid "Switch &panels on/off"
msgstr "&Activar/desactivar paneles"

msgid "&Compare directories"
msgstr "&Comparar directorios..."

msgid "E&xternal panelize"
msgstr "búsquedas e&Xternas..."

msgid "Show directory s&izes"
msgstr "mostrar &Tamaños de los directorios"

msgid "Command &history"
msgstr "&Historia de órdenes"

msgid "Di&rectory hotlist"
msgstr "&Favoritos..."

msgid "&Active VFS list"
msgstr "directorios virtuales (&VFS)..."

msgid "&Background jobs"
msgstr "&Procesos en 2º plano..."

msgid "&Undelete files (ext2fs only)"
msgstr "&Recuperar archivos (ext2fs)..."

msgid "&Listing format edit"
msgstr "edición del formato de &Listado"

msgid "Edit &extension file"
msgstr "&Editar extensiones..."

msgid "Edit &menu file"
msgstr "editar &Menú..."

msgid "Edit hi&ghlighting group file"
msgstr "editar &Grupos de resaltado"

msgid "&Configuration..."
msgstr "&Configuración..."

msgid "&Layout..."
msgstr "&Presentación..."

msgid "C&onfirmation..."
msgstr "c&Onfirmación..."

msgid "&Display bits..."
msgstr "&Juego de caracteres..."

msgid "&Virtual FS..."
msgstr "sistema de archivos &Virtual (VFS)..."

msgid "&Above"
msgstr "a&Rriba"

msgid "&Left"
msgstr "&Izquierdo"

msgid "&Below"
msgstr "a&Bajo"

msgid "&Right"
msgstr "&Derecho"

msgid " Information "
msgstr " Información "

msgid ""
" Using the fast reload option may not reflect the exact \n"
" directory contents. In this case you'll need to do a   \n"
" manual reload of the directory. See the man page for   \n"
" the details.                                           "
msgstr ""
" El uso del \"cargado rápido\" puede ocasionar que el contenido\n"
" del panel no siempre refleje el contenido del disco.  En ese\n"
" caso use C-r para obligar al programa a actualizar los datos.\n"
" Lea la página de manual para mayor información.             "

msgid "ButtonBar|Menu"
msgstr "Menú"

msgid "ButtonBar|View"
msgstr "Ver"

msgid "ButtonBar|Edit"
msgstr "Editar"

msgid "ButtonBar|RenMov"
msgstr "RenMov"

msgid "ButtonBar|Mkdir"
msgstr "Mkdir"

msgid "The TERM environment variable is unset!\n"
msgstr "¡La variable de entorno TERM está sin definir!\n"

#, c-format
msgid "Cannot create %s directory"
msgstr "Imposible crear directorio %s"

msgid "safe de&Lete"
msgstr "precauciones de &Borrado"

msgid "cd follows lin&Ks"
msgstr "cd sigue en&Laces"

msgid "L&ynx-like motion"
msgstr "navegación al estilo L&ynx"

msgid "rotatin&G dash"
msgstr "&Hélice de actividad"

msgid "co&Mplete: show all"
msgstr "completar: mostrar todos"

msgid "&Use internal view"
msgstr "usar visor &Interno"

msgid "use internal ed&It"
msgstr "usar &Editor interno"

msgid "auto m&Enus"
msgstr "auto &Menús"

msgid "&Auto save setup"
msgstr "a&Uto-guarda configuración"

msgid "shell &Patterns"
msgstr "&Patrones del shell"

msgid "Compute &Totals"
msgstr "calcular totales"

msgid "&Verbose operation"
msgstr "ope&Ración detallada"

msgid "Mkdir autoname"
msgstr "proponer nombre m&Kdir"

msgid "&Fast dir reload"
msgstr "recarga rápida de directorios"

msgid "mi&X all files"
msgstr "me&Zclar archivos y directorios"

msgid "&Drop down menus"
msgstr "menús &Desplegables"

msgid "ma&Rk moves down"
msgstr "marcar y a&Vanzar"

msgid "show &Hidden files"
msgstr "mostrar archivos &Ocultos"

msgid "show &Backup files"
msgstr "mostrar &Archivos de respaldo"

msgid "Use SI si&ze units"
msgstr "tama&Ños en unidades SI"

msgid "&Never"
msgstr "&Nunca"

msgid "on dumb &Terminals"
msgstr "sólo en terminales &Tontas"

msgid "Alwa&ys"
msgstr "&Siempre"

msgid " Panel options "
msgstr " Opciones de los paneles "

msgid " Pause after run... "
msgstr " Pausa después de ejecutar... "

msgid "Configure options"
msgstr "Configuración"

msgid "&Add new"
msgstr "&Añadir nuevo..."

msgid "External panelize"
msgstr "Búsquedas externas"

msgid "Command"
msgstr "Comando"

msgid "Other command"
msgstr "Otro comando"

msgid " Add to external panelize "
msgstr " Añadir nuevo "

msgid " Enter command label: "
msgstr " Etiqueta del comando: "

msgid " Cannot run external panelize in a non-local directory "
msgstr " Imposible ejecutar búsquedas externas en un directorio no local "

msgid "Find rejects after patching"
msgstr "Buscar archivos rechazados después de aplicar parches"

msgid "Find *.orig after patching"
msgstr "Buscar archivos originales después de aplicar parches"

msgid "Find SUID and SGID programs"
msgstr "Buscar programas con SUID y SGID"

msgid "Cannot invoke command."
msgstr "Imposible invocar el comando."

msgid "Pipe close failed"
msgstr "Fallo al cerrar la tubería"

msgid "[dev]"
msgstr "[disp]"

msgid "UP--DIR"
msgstr "DIR-ANT"

msgid "SYMLINK"
msgstr "ENLACE"

msgid "SUB-DIR"
msgstr "SUB-DIR"

#. TRANSLATORS: one single character to represent 'unsorted' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|u"
msgstr "sort|o"

msgid "&Unsorted"
msgstr "sin &Ordenar"

#. TRANSLATORS: one single character to represent 'name' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|n"
msgstr "sort|n"

msgid "&Name"
msgstr "&Nombre"

#. TRANSLATORS: one single character to represent 'version' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
#, fuzzy
msgid "sort|v"
msgstr "sort|o"

#, fuzzy
msgid "&Version"
msgstr "Permisos"

#. TRANSLATORS: one single character to represent 'extension' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|e"
msgstr "sort|x"

msgid "&Extension"
msgstr "e&Xtensión"

#. TRANSLATORS: one single character to represent 'size' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|s"
msgstr "sort|t"

msgid "&Size"
msgstr "&Tamaño"

msgid "Block Size"
msgstr "Tamaño bloque"

#. TRANSLATORS: one single character to represent 'Modify time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|m"
msgstr "sort|m"

msgid "&Modify time"
msgstr "fecha &Modificación"

#. TRANSLATORS: one single character to represent 'Access time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|a"
msgstr "sort|a"

msgid "&Access time"
msgstr "fecha acce&So"

#. TRANSLATORS: one single character to represent 'Change time' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|h"
msgstr "sort|c"

msgid "C&Hange time"
msgstr "fecha cam&Bio"

msgid "Permission"
msgstr "Permisos"

msgid "Perm"
msgstr "Perm"

msgid "Nl"
msgstr "Ne"

#. TRANSLATORS: one single character to represent 'inode' sort mode
#. TRANSLATORS: no need to translate 'sort', it's just a context prefix
msgid "sort|i"
msgstr "sort|i"

msgid "&Inode"
msgstr "&Inodo"

msgid "UID"
msgstr "UID"

msgid "GID"
msgstr "GID"

msgid "Owner"
msgstr "Dueño"

msgid "Group"
msgstr "Grupo"

msgid "<readlink failed>"
msgstr "<readlink falló>"

#, c-format
msgid "%s byte"
msgid_plural "%s bytes"
msgstr[0] "%s byte"
msgstr[1] "%s bytes"

#, c-format
msgid "%s in %d file"
msgid_plural "%s in %d files"
msgstr[0] "%s en %d archivo"
msgstr[1] "%s en %d archivos"

msgid "Unknown tag on display format: "
msgstr "Campo desconocido en el formato de pantalla: "

msgid "User supplied format looks invalid, reverting to default."
msgstr "Formato no parece válido. Recuperando el predeterminado."

msgid " Do you really want to execute? "
msgstr " ¿Realmente quiere ejecutar?"

msgid "Choose codepage"
msgstr "Codificación de caracteres"

msgid "-  < No translation >"
msgstr "-  < Sin traducción >"

msgid "%b %e  %Y"
msgstr "%e %b  %Y"

msgid "%b %e %H:%M"
msgstr "%e %b %H:%M"

#, c-format
msgid ""
"Cannot save file %s:\n"
"%s"
msgstr ""
"Imposible guardar el archivo %s: \n"
"%s"

msgid ""
"GNU Midnight Commander is already\n"
"running on this terminal.\n"
"Subshell support will be disabled."
msgstr ""
"GNU Midnight Commander ya se está\n"
"ejecutando en este terminal.\n"
"El soporte de subshell quedará deshabilitado."

#, c-format
msgid "Cannot open named pipe %s\n"
msgstr "Imposible abrir la tubería con nombre %s\n"

msgid " The shell is still active. Quit anyway? "
msgstr " El shell todavía está activo. ¿Terminar de todas maneras?"

#, c-format
msgid "Warning: Cannot change to %s.\n"
msgstr "Cuidado: Imposible cambiar a %s.\n"

msgid "With builtin Editor\n"
msgstr "Editor de texto propio incluido\n"

msgid "Using system-installed S-Lang library"
msgstr "Utilizando la biblioteca S-Lang instalada"

msgid "with terminfo database"
msgstr "y terminales según terminfo"

msgid "Using the ncurses library"
msgstr "Utilizando la biblioteca ncurses"

msgid "Using the ncursesw library"
msgstr "Utilizando la biblioteca ncursesw"

msgid "With optional subshell support"
msgstr "Soporte subshell optativo"

msgid "With subshell support as default"
msgstr "Soporte subshell activo por defecto"

msgid "With support for background operations\n"
msgstr "Soporte para operaciones en 2º plano\n"

msgid "With mouse support on xterm and Linux console\n"
msgstr "Soporte para ratón en xterm y consola Linux\n"

msgid "With mouse support on xterm\n"
msgstr "Soporte para ratón en xterm\n"

msgid "With support for X11 events\n"
msgstr "Soporte para eventos X11\n"

msgid "With internationalization support\n"
msgstr "Soporte para idioma local\n"

msgid "With multiple codepages support\n"
msgstr "Soporte para cambio de juegos de caracteres\n"

#, c-format
msgid "Virtual File System:"
msgstr "Sistema de archivos virtual:"

#, c-format
msgid ""
"Cannot open the %s file for writing:\n"
"%s\n"
msgstr ""
"Imposible abrir el archivo \"%s\" para escritura:\n"
"%s\n"

#, c-format
msgid "Copy \"%s\" directory to:"
msgstr " Copiar directorio \"%s\" a: "

#, c-format
msgid "Move \"%s\" directory to:"
msgstr " Mover directorio \"%s\" a: "

#, c-format
msgid ""
" Cannot stat the destination \n"
" %s "
msgstr ""
" Imposible identificar el destino \n"
" %s "

#, c-format
msgid "  Delete %s?  "
msgstr "  ¿Borrar %s?  "

msgid "ButtonBar|Static"
msgstr "Estát"

msgid "ButtonBar|Dynamc"
msgstr "Dinám"

msgid "ButtonBar|Rescan"
msgstr "Revisar"

msgid "ButtonBar|Forget"
msgstr "Olvidar"

msgid "ButtonBar|Rmdir"
msgstr "Borrar"

#, c-format
msgid ""
"Cannot write to the %s file:\n"
"%s\n"
msgstr ""
"Imposible escribir al archivo %s:\n"
"%s\n"

msgid " Format error on file Extensions File "
msgstr " Error de formato en el Archivo de Extensiones "

#, c-format
msgid " The %%var macro has no default "
msgstr " La macro %%var no tiene valor predeterminado "

#, c-format
msgid " The %%var macro has no variable "
msgstr " La macro %%var no contiene variables "

msgid " Debug "
msgstr " Depurar "

msgid " ERROR: "
msgstr " ERROR: "

msgid " True:  "
msgstr " Verdadero: "

msgid " False: "
msgstr " Falso: "

msgid " Warning -- ignoring file "
msgstr " Cuidado -- ignorando el archivo "

#, c-format
msgid ""
"File %s is not owned by root or you or is world writable.\n"
"Using it may compromise your security"
msgstr ""
" El archivo \"%s\" no pertenece a Ud. ni a root, ni tiene permiso\n"
" global de escritura. Usarlo podría comprometer su seguridad."

#, c-format
msgid " No suitable entries found in %s "
msgstr " No se encuentran entradas apropiadas en %s "

msgid " User menu "
msgstr " Menú de usuario "

#, fuzzy
msgid "Invalid value"
msgstr " Posición incorrecta "

msgid " Cannot spawn child process "
msgstr " Imposible ejecutar el proceso hijo "

msgid "Empty output from child filter"
msgstr "Salida del filtro vacía"

msgid "&Line number (decimal)"
msgstr ""

msgid "Pe&rcents"
msgstr ""

msgid "&Decimal offset"
msgstr ""

#, fuzzy
msgid "He&xadecimal offset"
msgstr "he&Xadecimal"

msgid "Goto"
msgstr ""

msgid "ButtonBar|Ascii"
msgstr "Ascii"

msgid "ButtonBar|HxSrch"
msgstr "BúsqHx"

msgid "ButtonBar|UnWrap"
msgstr "Desple"

msgid "ButtonBar|Wrap"
msgstr "Plegar"

msgid "ButtonBar|Hex"
msgstr "Hex"

msgid "ButtonBar|Goto"
msgstr "Ir a"

msgid "ButtonBar|Raw"
msgstr "Crudo"

msgid "ButtonBar|Parse"
msgstr "Proces"

msgid "ButtonBar|Unform"
msgstr "SinFor"

msgid "ButtonBar|Format"
msgstr "Format"

#, c-format
msgid ""
" Error while closing the file: \n"
" %s \n"
" Data may have been written or not. "
msgstr ""
" Error al cerrar el archivo: \n"
" %s \n"
" Puede que se hayan escrito los datos o no. "

#, c-format
msgid ""
" Cannot save file: \n"
" %s "
msgstr ""
" Imposible guardar el archivo: \n"
" %s "

#, c-format
msgid ""
" Cannot open \"%s\"\n"
" %s "
msgstr ""
" Imposible abrir \"%s\"\n"
" %s "

#, c-format
msgid ""
" Cannot stat \"%s\"\n"
" %s "
msgstr ""
" Imposible identificar \"%s\"\n"
" %s "

msgid " Cannot view: not a regular file "
msgstr ""
" Imposible ver: \n"
" no es un archivo ordinario "

msgid "Seeking to search result"
msgstr "Avanzando al resultado de búsqueda"

#, fuzzy
msgid "Search done"
msgstr "Buscar"

msgid "Continue from begining?"
msgstr ""

msgid " History "
msgstr " Historia "

#. TRANSLATORS: no need to translate 'DialogTitle', it's just a context prefix
#, fuzzy
msgid "DialogTitle|History cleanup"
msgstr "Copiar"

msgid "Do you want clean this history?"
msgstr ""

msgid "Background process:"
msgstr "Procesos en 2º plano"

#~ msgid "File"
#~ msgstr "Archivo"

#~ msgid "Count"
#~ msgstr "Total"

#~ msgid "Bytes"
#~ msgstr "Bytes"

#~ msgid " confirm &Exit "
#~ msgstr " confirmar &Salida "

#~ msgid " confirm e&Xecute "
#~ msgstr " confirmar &Ejecución "

#~ msgid " confirm &Delete "
#~ msgstr " confirmar e&Liminación "

#~ msgid ""
#~ " The current line number is %lld.\n"
#~ " Enter the new line number:"
#~ msgstr ""
#~ " La línea actual es la número %lld\n"
#~ " Teclee el número de línea a buscar:"

#~ msgid ""
#~ " The current address is %s.\n"
#~ " Enter the new address:"
#~ msgstr ""
#~ " La dirección actual es %s.\n"
#~ " Teclee la dirección a buscar:"

#~ msgid " Goto Address "
#~ msgstr " Ir a posición "

#~ msgid "ButtonBar|Line"
#~ msgstr "Línea"

#~ msgid "File: %s"
#~ msgstr "Archivo: %s"

#~ msgid "Offset 0x%08lx"
#~ msgstr "Offset 0x%08lx"

#~ msgid "Line %lu Col %lu"
#~ msgstr "Línea %lu Col %lu"

#~ msgid "%s bytes"
#~ msgstr "%s bytes"

#~ msgid ">= %s bytes"
#~ msgstr ">= %s bytes"
